﻿@import url("reset.css");


*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

html{ 
	font-family:"微軟正黑體", "微軟正黑體 Light", Arial, Verdana, serif;
	-webkit-text-size-adjust:none; width:100%;height:100%;
}

body{
color: #444;
font-size: 16px; letter-spacing:1px;
line-height: 22px;
background-color: #EFEFEF;
}

/* DeskTop First 桌機版優先－－－－－－－－－－－－－－－－－－ */

header{ width:100%; min-width:1000px; height: 50px; top:0px;left: 0px;
font-size: 16px;
background-color: #FFF;
border-bottom: 1px solid #CCC;
z-index: 1000;
visibility: visible;
position: fixed;
display: block;}

.container{ width:85%; min-width:900px; margin: 0px auto; position: relative;  padding: 0px;
border: 0px none;
font: inherit;
vertical-align: baseline;
outline: 0px none;
box-sizing: border-box;}

.logo{ height:31px; float: left;position: relative; padding: 10px 0px 0px 0px;}
/*#ABdev_menu_toggle{top: 0px;display: none;
cursor: pointer;}
#ABdev_menu_mask{display: none;
cursor: pointer;}*/

content{ width:100%; min-width:1000px; height:100%; min-height:600px; overflow:visible; top:0px; background-color:#1B1B1B; float:left;}
#navbox{ width:100%; min-width:1000px; height: 40px; position: relative; padding: 50px 0px 0px 0px; Z-index:201; top:0px;  }
.category_header{
 height: 40px; color:#444444; background-color:#DC3632; border-bottom:1px solid #F6504c;
 display:block; clear: both;
}
.category_header ul{}
.category_header li{ display:inline-block; line-height:40px; color:rgba(255,255,255,1.00); padding: 0 10px; background-repeat:no-repeat;}
.category_header li a,.category_header li a:hover{ color:#FFFFFF; text-decoration:none;}
.category_header li:nth-child(1),li:nth-child(2){ background-image: url(../images/category_free.png);background-position: 25px 1px;}
.category_header li:nth-child(4),.category_header li:nth-child(5),.category_header li:nth-child(9),.category_header li:nth-child(10){ background-image: url(../images/category_free.png);background-position: 55px 1px;}

.pro_left{ width:48%; min-width:420px; min-height: 730px; float:left; position: relative; margin: 70px 0 30px 0 ;  }
.pro_right{width:46%; min-width:420px; min-height: 730px; float:right; position: relative; background-color:#DBDBDB; border-radius:5px; margin: 70px 0 40px 0 ; padding: 1.5% 3%; }

.channles{ width:120px; height: 45px; float:left; display:block; background-color: #333132; border-radius: 5px 5px 0px 0px;color:#f16701; line-height: 45px; text-align:center; font-size:1.5em;}
#date_select{ width:70%; min-width:120px; height: 40px; padding:2px 5px;line-height: 40px; font-size:1.1em; float:left;}

#channle_box{ width:100%; min-width:350px; min-height: 705px; background-color: #333132; border-radius: 0px 5px 5px 5px; float:left; overflow:auto; padding: 5px 3px 10px 3px; }

.channle_list{ width:95%; min-width:420px; min-height: 56px; border-bottom:#545052 solid 1px; padding: 5px; margin: 5px 10px; float:left;}
.ch_logo{ width:80px; height:40px; padding: 8px 30px 8px 10px; float:left; }
.hd{width:58%; height: 10px; float:left; padding: 0 0 2px 20px;  margin: 0 0 0 20px;}
.ch_name{ width:58%; color:#FFFFFF; font-size:1.4em; line-height: 40px; float:left; padding: 3px 20px; margin: 0 0 0 20px;}
.ch_name a{color:#FFFFFF; text-decoration:none;}
.ch_name a:hover{color:#ff6d00; }

#prg_chname{ width:95%; min-height:50px; font-size:1.5em; color:#ff6d00; padding: 10px 0; margin: 0 auto 10px auto; border-bottom:#888888 solid 1px;}
.prg_list{width:95%; min-height:44px; line-height:44px; font-size:1.2em; padding: 0 8px; margin: 0 auto; letter-spacing: normal;}
.prg_list:nth-child(odd){ background-color: rgba(195,195,195,0.50);}
.prg_list:nth-child(even){ background-color: rgba(242,242,242,0.50);}


/****頁尾****/
footer{ width:100%; min-width:1000px;color: #444;
text-align: center; clear:both;}
.foot_top_background{
width: 100%; height: 195px; overflow:auto;
padding: 25px 0px 5px 0px;
background-color: #DC3632;
border-top: 1px solid #C31D19;
border-bottom: 1px solid #C31D19;
overflow:hidden;
}
.footer_list{ align-content:center;}
.footer_list li{text-align:center; width:198px; height:144px; display:block; border:#FFFFFF solid 1px; border-radius:5px ;
margin: 0px 15px 15px 0px; display:inline-block; overflow:hidden; font-size:24px;}
.footer_list li a{ color:#FFFFFF; text-decoration:none; padding-left:42px;}
.footer_list li a:hover{ color:#FFFFFF; text-decoration:none;}
.footer_list #list1, .footer_list #list2,.footer_list #list3{ line-height: 144px;}
.footer_list #list1, .footer_list #list2,.footer_list #list3,.footer_list #list4{ background-repeat:no-repeat;}
.footer_list #list1{ background-image: url(../images/footer_faq.png); background-position: 44px 58px;}
.footer_list #list2{ background-image: url(../images/footer_about.png); background-position: 30px 58px;}
.footer_list #list3{ background-image: url(../images/footer_purchase.png); background-position: 32px 56px;}
.footer_list #list4{ background-image: url(../images/footer_download.png); line-height: 32px; padding: 24px 0 0 0; background-position: 40px 44px;}

.footer_copyright{ height: 52px; padding: 15px 0px;}
.footer_copyright a{color:#408ED6; text-decoration:none; margin: 0px 5px;}
.footer_copyright a:hover{ color:#408ED6; text-decoration:none;}






